.root {
  position: relative;
  height: 100%;
  display: flex;
  flex-direction: column;
}

.playlist {
  /* max-height: 600px; */
  overflow-x: hidden;
  overflow-y: auto;
}

.preview {
  width: 100%;
  height: auto;
}

.videoContainer {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
